Package ch.qos.logback.access

## Class AccessConstants

- java.lang.Object
- - ch.qos.logback.access.AccessConstants

    public class AccessConstants
    extends java.lang.Object

### Field Summary

Fields
`static java.lang.String` `IMAGE_CONTENT_TYPE`
`static java.lang.String` `IMAGE_GIF`
`static java.lang.String` `IMAGE_JPEG`
`static java.lang.String` `IMAGE_PNG`
`static java.lang.String` `LB_INPUT_BUFFER`
`static java.lang.String` `LB_OUTPUT_BUFFER`
`static java.lang.String` `LOGBACK_STATUS_MANAGER_KEY`
`static java.lang.String` `TEE_FILTER_EXCLUDES_PARAM`
`static java.lang.String` `TEE_FILTER_INCLUDES_PARAM`
`static java.lang.String` `X_WWW_FORM_URLECODED`

### Constructor Summary

Constructors
`AccessConstants()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### LOGBACK_STATUS_MANAGER_KEY

    public static final java.lang.String LOGBACK_STATUS_MANAGER_KEY

See Also:
  Constant Field Values

#### LB_INPUT_BUFFER

    public static final java.lang.String LB_INPUT_BUFFER

See Also:
  Constant Field Values

#### LB_OUTPUT_BUFFER

    public static final java.lang.String LB_OUTPUT_BUFFER

See Also:
  Constant Field Values

#### X_WWW_FORM_URLECODED

    public static final java.lang.String X_WWW_FORM_URLECODED

See Also:
  Constant Field Values

#### IMAGE_CONTENT_TYPE

    public static final java.lang.String IMAGE_CONTENT_TYPE

See Also:
  Constant Field Values

#### IMAGE_JPEG

    public static final java.lang.String IMAGE_JPEG

See Also:
  Constant Field Values

#### IMAGE_GIF

    public static final java.lang.String IMAGE_GIF

See Also:
  Constant Field Values

#### IMAGE_PNG

    public static final java.lang.String IMAGE_PNG

See Also:
  Constant Field Values

#### TEE_FILTER_INCLUDES_PARAM

    public static final java.lang.String TEE_FILTER_INCLUDES_PARAM

See Also:
  Constant Field Values

#### TEE_FILTER_EXCLUDES_PARAM

    public static final java.lang.String TEE_FILTER_EXCLUDES_PARAM

See Also:
  Constant Field Values

### Constructor Detail

#### AccessConstants

    public AccessConstants()